Skip to main content
GET
/
api
/
v1
/
storage
/
sandboxes
/
{sandbox_id}
/
projects
List Projects
curl --request GET \
  --url https://api.copass.id/api/v1/storage/sandboxes/{sandbox_id}/projects \
  --header 'Authorization: Bearer <token>'
{
  "projects": [
    {
      "project_id": "<string>",
      "user_id": "<string>",
      "sandbox_id": "<string>",
      "name": "<string>",
      "status": "<string>",
      "description": "<string>",
      "data_source_ids": [
        "<string>"
      ],
      "metadata": {},
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "count": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null

Path Parameters

sandbox_id
string
required

Query Parameters

status
string | null

Response

Successful Response

projects
ProjectResponse · object[]
required
count
integer
required